/*
Theme Name:storefront-child
Version: 1.0
Theme URI: http://quirm.net/themes
Description: A basic starter child theme for Twenty Fourteen 
Author: Mel Pedley
Author URI: http://blackwidows.co.uk
Template: storefront
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*/

.site-header{padding-top:0.618em;padding-bottom:0}

.site-branding h1{font-size:2.4em;letter-spacing:0px;margin:0}

.site-branding .site-description{font-size:1.157em}

.widget-area .widget{font-size:1.1em}

.widget h3.widget-title{font-size:1.387em;letter-spacing:0;border-bottom:1px solid rgba(0,0,0,.05);padding:0 0 10em;margin-bottom:5em;font-weight:700}

.widget .widget-title,.widget .widgettitle{font-size:1.41575em;letter-spacing:0;border-bottom:1px solid rgba(0,0,0,.05);padding:0 0 0em;margin-bottom:0em;font-weight:700}

.home.blog .site-header,.home.page:not(.page-template-template-homepage) .site-header,.home.post-type-archive-product.site-header,.no-wc-breadcrumb .site-header{margin-bottom:0em}

.hentry .entry-header .byline,.hentry .entry-header .posted-on{font-size:.857em;display:none}

.hentry.type-post .entry-meta{width:0.6470588235%;float:left;margin-right:5.8823529412%;font-size:.857em;display:none}

.hentry.type-post .entry-content{width:76.4705882353%;float:left;margin-right:0}

.site-header .custom-logo-link,.site-header .site-branding,.site-header .site-logo-anchor,.site-header .site-logo-link{display:block;width:91.7391304348%;float:left;margin-right:4.347826087%;clear:both;margin-bottom:2.618em}

.site-info{padding:2.618em 0;display:none}

.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a{padding:0.318em 1em}

.widget-area .widget a:not(.button){font-weight:400}

a { text-decoration: none !important; }
a:active, a:hover, a:focus {outline-style: none !important;}

.post-author {display:none;}
.cat-links {display:none;}
.tags-links {display:none;}

#wdgt_pl .pl .bdr h2 {
    font-size: 1.3em;










